View Issue Details

Category
UKADOC(仕様書)
SeverityminorReproducibilityN/A 
Status closed 
Fixed in Version2.5 (リリース) 
Summary0000166: some events have no docs
Description

This is after I added OnNoMatchingEvent(https://github.com/Taromati2/ghost/commit/7b682f5a73418a2a8344f2202f8a0ed61f9cc514) & Get_UKADOC_ofEvent(https://github.com/Taromati2/ghost/commit/7b682f5a73418a2a8344f2202f8a0ed61f9cc514) function to my ghost
I find that there are some events that don't appear in the document
For example: OnHouchi
Can you add them to docs?

Activities

ponapalt

2021-06-04 10:53

administrator   ~0000368

OnHouchi is houchi.dll SAORI event, but it is raised always due to SSP compatibility infrastructure bug.
I'll fix it.

Note: you can get OS idle time from OnSecondChange Reference4 : it's nearly same as OnHouchi Reference0 (Only the difference between minutes and seconds.)

ponapalt

2021-06-06 14:02

administrator   ~0000370

2.5.03 FIXED

Issue History

Date Modified Username Field Change
2021-06-03 10:21 guest New Issue
2021-06-04 10:53 ponapalt Assigned To => ponapalt
2021-06-04 10:53 ponapalt Status new => acknowledged
2021-06-04 10:53 ponapalt Note Added: 0000368
2021-06-06 14:02 ponapalt Status acknowledged => closed
2021-06-06 14:02 ponapalt Resolution open => fixed
2021-06-06 14:02 ponapalt Fixed in Version => 2.5 (リリース)
2021-06-06 14:02 ponapalt Note Added: 0000370